.products-list .product--list .product__name {
    flex-grow: 0;
}

@media (min-width: 768px) {
    .header__action .locale-selector:first-child {
        margin-left: 0.25rem;
        margin-right: 0;
    }
}

div.delivery-info {
    display: flex;
    align-items: center;
    padding: 0;
    font-size: 0.75rem;
    width: 100%;
    
    @media (min-width: 768px) {
        display: flex;
        align-items: center;
        padding-left: 0;
        font-size: 1rem; 
    }
}

.locale-selector:first-child {
    margin-right: 0;
}

.cart-summary__info--line-total {
    white-space: nowrap;
}

.product-summary__info--delivery-time .delivery-icon {
    background-color: #f8f9fa;
    padding: 0rem;
}

.product-summary__info--delivery-time .delivery-icon svg {
    color: #6c757d;
}

.product-summary__info--delivery-time .delivery-message {
    color: #000;
    width: 100%;
}